<% /*Página en la que se copiara el homepage nadamas con el engine de búsqueda*/%>
<div class="container text-center">
    <div style="width: 200px; height: 10px;" class="mx-auto position-relative">
  </div>

    <div class="album py-2">
        <div class="container">

          <div class="row">
            <div class="col-md-4">
              <div class="card mb-4 box-shadow">
                  <img class="card-img-top" src='/images/hamburger-and-fries.png' alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title">Receta</h5>
                    <p class="card-text">Breve descripción de la receta.</p>
                  </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="card mb-4 box-shadow">
                  <img class="card-img-top" src='/images/berries-granola.png' alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title">Receta</h5>
                    <p class="card-text">Breve descripción de la receta.</p>
                  </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="card mb-4 box-shadow">
                  <img class="card-img-top" src='/images/berry-cheesecake.png' alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title">Receta</h5>
                    <p class="card-text">Breve descripción de la receta.</p>
                  </div>
              </div>
            </div>
          </div>


          <div class="row">
            <div class="col-md-4">
              <div class="card mb-4 box-shadow">
                  <img class="card-img-top" src='/images/curry-bowl-garnished-with-greens.png' alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title">Receta</h5>
                    <p class="card-text">Breve descripción de la receta.</p>
                  </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="card mb-4 box-shadow">
                  <img class="card-img-top" src='/images/eggy-breakfast.png' alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title">Receta</h5>
                    <p class="card-text">Breve descripción de la receta.</p>
                  </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="card mb-4 box-shadow">
                  <img class="card-img-top" src='/images/freshly-baked-lemon-cake-with-powdered-sugar.png' alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title">Receta</h5>
                    <p class="card-text">Breve descripción de la receta.</p>
                  </div>
              </div>
            </div>
          </div>


          <div class="row">
            <div class="col-md-4">
              <div class="card mb-4 box-shadow">
                  <img class="card-img-top" src='/images/fried-chicken-wings-pub-food.png' alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title">Receta</h5>
                    <p class="card-text">Breve descripción de la receta.</p>
                  </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="card mb-4 box-shadow">
                  <img class="card-img-top" src='/images/deliciously-dressed-smoothie-bowl-with-berries.png' alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title">Receta</h5>
                    <p class="card-text">Breve descripción de la receta.</p>
                  </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="card mb-4 box-shadow">
                  <img class="card-img-top" src='/images/grilled-chicken-kabobs.png' alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title">Receta</h5>
                    <p class="card-text">Breve descripción de la receta.</p>
                  </div>
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>

<%- /* Expose locals as `window.SAILS_LOCALS` :: */ exposeLocalsToBrowser() %>
